.bazi_view {
    margin-bottom: 0px;
}
.bazi_view .bz_left {
    min-height: 720px
}

.yc_title {
    font-size: 18px;color: #333;position: relative;
}
.yc_title span {
    font-size: 16px;
}
.yc_title {
    border-bottom: 1px solid #ff4a00;padding-bottom: 10px;
}
.chage_date {
    position:absolute;font-size: 14px;color: #ff2222;bottom: 10px;right: 10px;font-weight: bold;
}
.date_select .layui-input-inline {
    width: 100px;
}
.date_select  select {
    height: 32px;
    line-height: 1.2;
    border-width: 1px;
    border-style: solid;
    background-color: #fff;
    color: rgba(0,0,0,.85);
    border-radius: 2px;
    border-color: #d2d2d2!important;
    padding: 0 5px;
}
.sex_select .sex_radio {
    margin: 0 10px;font-size: 16px;
}
.sex_select .sex_radio:first-child {
    margin-left: 0px;
}
.sex_select span {
    margin-right: 20px;
}
.bazi_view .date_select {
    border: 1px solid #fcc;background-color: #fff5ec;height: 60px;line-height: 60px;margin-bottom: 0px;
}
.radio input[type=radio] {
    position: absolute;
    opacity: 0;
}
.radio input[type=radio] + .radio-label:before {
    content: "";
    background: #f4f4f4;
    border-radius: 100%;
    border: 1px solid #b4b4b4;
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    position: relative;
    top: 0;
    margin-right: 0.5em;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    transition: all 250ms ease;
}
.radio input[type=radio]:checked + .radio-label:before {
    background-color: #3197EE;
    box-shadow: inset 0 0 0 4px #f4f4f4;
}
.radio input[type=radio]:focus + .radio-label:before {
    outline: none;
    border-color: #3197EE;
}
.radio input[type=radio]:disabled + .radio-label:before {
    box-shadow: inset 0 0 0 4px #f4f4f4;
    border-color: #b4b4b4;
    background: #b4b4b4;
}
.radio input[type=radio] + .radio-label:empty:before {
    margin-right: 0;
}
.context-txt {
    padding: 0px 20px;background-color: #fff;
}
.context-txt p {
    margin-bottom: 10px;line-height: 30px;font-size: 16px!important;
}
.pc .context-txt table td {
    font-size: 16px!important;
}
.mobile .context-txt table td {
    font-size: 13px!important;
}
.context-txt h2 {
    padding-left: 10px;border-left: 3px solid #ff4a00;background-color: #f4f4f4;font-size: 16px!important;line-height: 30px;
}
.context-txt .item_title {
    padding-left: 10px;border-left: 3px solid #ff4a00;background-color: #f4f4f4;
}
.context-txt .bz_tb {
    margin-bottom: 10px;
}
.context-txt .bz_tb table {
    width: 100%;
    background-color: #fff;
    color: #666;
}
thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
thead tr {
    background-color: #FAFAFA;
}

.context-txt label {
    color: #ff2222; margin: 0 3px;
}
.context-txt span {
    margin: 0 3px;
}
.layui-timeline-item {
    padding-bottom: 10px;
}
.bz_right .right_title {
    padding-bottom: 10px;border-bottom: 1px solid #eee;margin-bottom: 10px;
}
.bz_right .right_title b {
    font-size: 18px;
}
.layui-timeline-axis {
    color: #999;font-size: 10px;
}
.project-tag-fixed {
    position: fixed;
    top: 82px;
    z-index: 99;
}
.jiri_view {
    text-align: left;
}
.jiri_title {
    font-size: 18px;margin-bottom: 10px;
}
.jiri_title_txt {
    margin-bottom: 10px;color: #666;
}
.jiri_view .submit_btn {
    background-color: #ff7e00;height: 32px;line-height: 32px;
}
.context-txt .image {
    text-align: center;margin-bottom: 20px;
}
.Hui-iconfont-arrow2-right {
    font-size: 12px;
}
.Hui-iconfont-arrow2-right:first-child {
    margin-left: 5px;
}
.date_select select {
    height: 32px;
    line-height: 1.2;
    border-width: 1px;
    border-style: solid;
    background-color: #fff;
    color: rgba(0,0,0,.85);
    border-radius: 2px;
    border-color: #d2d2d2 !important;
    padding: 0 5px;
    width: 100%;
}
.date_select .layui-btn {
    background-color: #ff0000;height: 32px;line-height: 32px;
}
.read-box {
    position: relative;
    z-index: 9;
    padding: 0 0 15px;
    margin-top: -220px;
    text-align: center;
}
.read_mask {
    height: 200px;
    background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#FFF));
    background: -o-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0));
}
.read-box .read_mod {
    background-color: #FFF;
}
.read-box .read_mod a {
    border: 1px solid #f66a33;
    width: 15rem;
    height: 2.5rem;
    line-height: 2.5rem;
    display: inline-block;
    vertical-align: top;
    color:#f66a33;
}
.item_txt p a {
    color: #0000FF;border-bottom: 1px dotted #898989;padding-bottom: 5px;
}

.jiri_remark {
    text-align: left;
    color: #666;
    border-bottom: 1px dotted #f66a33;padding-bottom: 10px;
    position: relative;
}
.jiri_remark span {
    margin-left: 10px;
}
.context-txt .read_more {
    color: #0000FF;border-bottom: 1px dotted #898989;padding-bottom: 5px;margin-left: 10px;
}
.pc .yc .name {
    float: left;width: 80px;height: 80px;;background: #eee;text-align: center;position: relative;
}
.mobile .yc .name {
    float: left;
    width: 65px;
    height: 65px;
    background: #eee;
    text-align: center;
    position: relative;
}
.pc .yc .name2 {
    margin-left: 20px;
}
.mobile .yc .name2 {
    margin-left: 10px;
}
.yc .name .pd {
    padding: 0px;
}
.pc .yc .name img {
    width: 70px;height: 70px;border: 1px solid #999;margin-top: 5px;
}
.mobile .yc .name img {
    width: 55px;
    height: 55px;
    border: 1px solid #999;
    margin-top: 5px;
}
.pc .name_txt {
    margin-left: 95px;font-size: 16px;
}
.mobile .name_txt {
    margin-left: 90px;font-size: 16px;
}
.pc .name_txt2 {
    margin-left: 195px!important;
}
.mobile .name_txt2 {
    margin-left: 130px!important;
}
.pc .yc .name .x {
    position: absolute;top: 50%;left: 50%;margin-left: -20px;margin-top: -15px;width: 30px;height: 30px;background: #fff;border-radius: 50%;text-align: center;line-height: 30px;font-size: 40px;color: #000;
}
.mobile .yc .two .name {
    width: 55px;
    height: 57px;
}
.mobile .yc .two .name .x {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    width: 20px;
    height: 20px;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    font-size: 30px;
    color: #000;
}
.mobile .yc .two .name img {
    margin-top: 7px;
    width: 40px;
    height: 40px;
}
.mobile .yc .name .x {
    position: absolute;top: 50%;left: 50%;margin-left: -15px;margin-top: -15px;width: 30px;height: 30px;background: #fff;border-radius: 50%;text-align: center;line-height: 30px;font-size: 30px;color: #000;
}
.pc .name_txt p {
    margin-bottom: 10px;font-size: 15px;
}
.pc .name_txt p span {
    margin-left: 20px;
}
.mobile .name_txt p {
    font-size: 14px;
    line-height: 20px;
}
.mobile .name_txt p span {
    margin-left: 20px;
}
.wx_list span {
    margin-right: 10px;
}
.wx_0 {
    color: #f5e53b;
}
.wx_1 {
    color: #ff7e00;
}
.wx_2 {
    color: #2e8ded;
}
.wx_3 {
    color: #ff2222;
}
.wx_4 {
    color: #d97777;
}
.wx_0 .star .layui-icon-rate-solid {
    color: #f5e53b;
}
.wx_1 .star .layui-icon-rate-solid {
    color: #ff7e00;
}
.wx_2 .star .layui-icon-rate-solid {
    color: #2e8ded;
}
.wx_3 .star .layui-icon-rate-solid {
    color: #ff2222;
}
.wx_4 .star .layui-icon-rate-solid{
    color: #d97777;
}
.star_list {
    margin-bottom: 0px;
}
.star_list .layui-icon-rate-solid {
    color: #999;
}
.star_list li {
    width: 33.33%;float: left;margin-bottom: 10px;font-size: 16px;
}
.layui-table tr td {
    text-align: center;
}
.layui-table tr td:first-child {
    letter-spacing:4px;
}
.context-txt .red {
    color: #ff2222;
}
.context-txt .green {
    color: #00B83F;
}
.wx_list span {
    margin-right: 10px;
}
.wx_0 {
    color: #f5e53b;
}
.wx_1 {
    color: #ff7e00;
}
.wx_2 {
    color: #2e8ded;
}
.wx_3 {
    color: #ff2222;
}
.wx_4 {
    color: #d97777;
}
.wx_0 .star .layui-icon-rate-solid {
    color: #f5e53b;
}
.wx_1 .star .layui-icon-rate-solid {
    color: #ff7e00;
}
.wx_2 .star .layui-icon-rate-solid {
    color: #2e8ded;
}
.wx_3 .star .layui-icon-rate-solid {
    color: #ff2222;
}
.wx_4 .star .layui-icon-rate-solid{
    color: #d97777;
}
.star_list {
    margin-bottom: 0px;
}
.star_list .layui-icon-rate-solid {
    color: #999;
}
.star_list li {
    width: 33.33%;float: left;margin-bottom: 10px;font-size: 16px;
}
.pc .yc .name_info {
    margin-bottom: 0px;
}
.mobile .yc .name_info {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.pc .yc .ms {
    font-size: 16px;padding-left: 20px;padding-top: 0px!important;
}
.mobile .yc .ms {
    font-size: 14px;padding:10px;
}
.context-txt .no_data {
    padding: 40px 0;text-align: center;
}
.name_views .name_body {
    border: 1px solid #eee;
}
.name_views .name_body .name_top {
    position: relative;
}
.pc .name_views .name_body .name_top li {
    float: left;
    width: 170px;
    padding-right: 30px;
}
.pc  .name_views .name_body .name_top .word {
    float: left;
    width: 65px;
    height: 65px;
    text-align: center;
    line-height: 65px;
    font-size: 40px;
    font-weight: 700;
    background: url(/static/image/name-bg.png) no-repeat;
    border: 1px solid #cacaca;
    margin-right: 10px;
    color: #333;
}
.pc .name_views .name_body .name_top .word_txt {
    margin-left: 80px;
}
.mobile .name_views .name_body .name_top .word_txt {
    margin-left: 60px;
}
.pc .name_views .name_body .name_top .word_txt p {
    margin-bottom: 5px;color: #999;line-height: 20px!important;font-size: 14px!important;
}
.mobile .name_views .name_body .name_top .word_txt p {
    margin-bottom: 0px;
    color: #999;
    line-height: 18px !important;
    font-size: 14px !important;
}
.mobile .name_views .name_body .name_top li {
    float: left;
    width: 45%;
    margin-bottom: 10px;
}
.mobile .name_views .name_body .name_top .word {
    float: left;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 30px;
    font-weight: 700;
    background: url(/static/image/name-bg.png) no-repeat;
    background-size: auto;
    background-size: 100%;
    border: 1px solid #cacaca;
    color: #333;
}
.pc .total_score {
    width: 100px;
    height: 50px;
    line-height: 50px;
    background: #f66a33;
    color: #fff;
    text-align: center;
    font-size: 12px;
    position: absolute;
    top: 8px;
    right: -15px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}
.mobile .total_score {
    width: 50px;
    height: 40px;
    line-height: 40px;
    background: #e55352;
    color: #fff;
    text-align: center;
    font-size: 12px;
    position: absolute;
    top: 0px;
    right: -15px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}
.total_score i {
    width: 6px;
    height: 7px;
    background: url(/static/image/page_icon.png) -156px -77px no-repeat;
    position: absolute;
    right: 0;
    bottom: -7px;
}
.total_score span {
    font-size: 25px;
    display: inline-block;
    _display: inline;
    *zoom: 1;
}
.name_detail {
    margin-top: 20px;
}
.name_detail p {
    line-height: 26px;
    font-size: 14px !important;
    margin-bottom: 0px!important;
}
.layui-elem-field legend {
    font-size: 14px;font-weight: 600;
}
.layui-field-box {
    font-size: 14px;color: #999;
}
.t_1 {
    color: #00B83F;
}
.t_2 {
    color: #1fb854;
}
.t_3 {
    color: #60bb7f;
}
.t_4 {
    color: #93cda6;
}
.layui-field-box .n_1 {
    color: #1381ef;
}
.layui-field-box .n_2 {
    color: #64a8ee;
}
.layui-field-box .n_3 {
    color: #8dc0f3;
}
.layui-field-box .h_1 {
    color: #5513ef;
}
.layui-field-box .h_2 {
    color: #814ef6;
}
.layui-field-box .h_3 {
    color: #ac8ff1;
}
.layui-field-box .h_4 {
    color: #ac8ff1;
}
.layui-field-box label {
    color: #ff2222;margin: 0 3px;
}
.item_txt {
    display: none;margin-top: 10px;
}
.name_views .layui-form-item {
    margin-bottom: 0px;
}
.name_body a {
    cursor: pointer;
}
.name_s {
    background-color: #fff;padding: 10px!important;
}
.mp-tab td{
    padding: 5px;
}
.mp-tab .layui-table .bg{
    background-color: #f67233;
}
.mp-tab .layui-table .bg1{
    background-color: #eca380;color: #333;
}
.mp-tab .layui-table .body td:first-child {
    color: #f67233!important;font-weight: 600;
}
.mp-tab .red{
    color: #ff2222;
}
.user-info .layui-table td {
    border: none;padding: 5px 0;
}
.user-info .layui-table .tags {
    width: 100px;text-align: right;
}
.mp-tab .layui-table td {
    text-align: center;
}
.wx-image li {
    float: left; width: 20%;text-align: center;
}
.wx-image li .image {
    margin: 10px 0;
}
.wx-image li img {
    width: 60% !important;
}
.wx-remark li {
    background-color: #eee;margin-bottom: 10px;
}
.wx-remark .tags {
    float: left;width: 70px;
}
.wx-remark .wuxin-tags {
    font-size: 12px;
}
.xi-shen {
    padding: 0 10px;line-height: 30px;border-radius: 4px;
}
.jin {
    color: #f8b62d;
}
.mu {
    color: #06b666;
}
.shui {
    color: #009de6;
}
.tu {
    color: #885307;
}
.huo {
    color: #ff0000;
}
.zhuanyun-view table td {
    padding: 9px 5px;
}
.zhuanyun-view .tags {
    width: 40px;text-align: center;
}
.zhuanyun-view .tags b {
    color: #f67233;
}
.number-view li {
    float: right;width: 49%;margin-top: 10px;position: relative;
}
.number-view li .tihao {
    position: absolute;right: 10px;bottom: 5px;width: 35px;height: 35px;
}
.number-view li .kaitong {
    position: absolute;right: 10px;bottom: 5px;background-color: #f67233;color: #fff;padding: 2px 5px;border-radius: 6px;font-size: 12px;
}
.number-view li:nth-child(odd) {
    float: left;
}
.number-view li .pd {
    border: 1px solid #eee;border-radius: 10px;padding: 5px;
}
.number-view li .phone {
    margin-bottom: 5px;font-size: 16px;
}
.number-view li .phone span {
    color: #ff2222;
}
.number-view li .phone label {
    margin: 0 5px;
}
.number-view li .address {
    margin-bottom: 5px;color: #999;font-size: 12px;
}
.number-view li .address span {
    margin-right: 10px;
}
.number-view li .price {
    color: #999;font-size: 12px;
}
.number-view li .price .money {
    color: #ff2222;font-size: 14px;
}
.number-view li  .huafei {
    margin-left: 5px;font-size: 12px;
}
.br-date span {
    margin-left: 20px;
}
.layui-field-box {
    color: #333;
}
.mp-tab {
    padding-top: 10px;
}
.jianxi {
    background-color: #e7e6e6;
}
.jianxi .layui-field-title {
    margin-bottom: 0px;margin-top: 0px;
}
.jianxi .j_btn {
    height: 50px;line-height: 50px;text-align: center;background-color: #2e8ded;
}
.jianxi .j_btn a {
    color: #fff;font-size: 16px;
}
.page-result {
    margin-top: 10px;
}
.page-item-title {
    text-align: left;
    color:  #f66a33;;
    border-bottom: 1px dotted #f66a33;
    padding: 10px;
    background-color: #fff;
    font-weight: 600;
}
.page-result .context-txt {
    padding: 0 10px 10px 10px;
}
.mt {
    margin-top: 10px;
}
.xinzuo-view p {
    font-size: 14px!important;
}
.page-result .fxjg {
    font-size: 15px!important;margin-bottom: 0px;color: #666;
}
.page-result .layui-elem-field legend {
    font-size: 16px!important;
}
.page-result .layui-badge {
    height: 22px;line-height: 22px;cursor: pointer;
}
.name-header-remark {
    margin-bottom: 10px;color: #666;
}
.jieshuo .layui-form-label {
    width: 45px;padding-right: 0px;padding-left: 0px;
}
.submit_btn {
    text-align: center;
}
.submit_btn .layui-btn {
    background-color: #00B83F;width: 100%;
}
.jieshuo b{
    font-size: 18px;color: #ff2222;
}
.jieshuo .layui-input-block {
    margin-left: 55px;
}
.js-remark {
    color: #00B83F;border-radius: 6px;border: 1px solid #eee;line-height: 32px;background-color: #dbece1;
}
.qm-form-box {
    display: none;
}
.other-txt p {
    line-height: 30px;
    font-size: 14px!important;
    margin-bottom: 0px;
}
.other-txt span {
    padding: 0 10px;margin-right: 10px; color: #333!important;margin-left: 0px;
}
.sx-title {
    line-height: 35px;
}
.pageCount {
    position: absolute;right: 10px;
}
.Hui-iconfont-yanjing {
    margin-right: 5px;
}
.sx-txt {
    color: #ff2222;
}
.other-txt {
    background-color: #f63345;
    color: #fff;
    padding: 10px 5px;
    margin-bottom: 10px;
}
.xinzuo-view {
    margin-bottom: 0px;
    color: #666;
}
.xinzuo-view p {
    margin-bottom: 0px;padding-top: 10px;
}
